- removed patch changing libcrypto -> libsslcrypto
authorArtur Frysiak <artur@frysiak.net>
Tue, 21 Dec 1999 22:31:28 +0000 (22:31 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
 Now all other packages whats depend to openssl must have
 BuildPrereq: openssl-devel >= 0.9.4-2

Changed files:
    openssl.spec -> 1.20

openssl.spec

index 22d88c390f04a475fba0a475a7453537e0b69a48..f73a8fe0750d6c00ffa6848e69c30f010ec398d8 100644 (file)
@@ -2,12 +2,11 @@ Summary:      Library and toolkit for the "Secure Sockets Layer" (SSL v2/v3)
 Summary(de):   Secure Sockets Layer (SSL)-Kommunikationslibrary & Utilities
 Name:          openssl
 Version:       0.9.4
-Release:       1
+Release:       2
 Group:                 Libraries
 Group(pl):     Biblioteki
 Source:        ftp://ftp.openssl.org/source/%{name}-%{version}.tar.gz
-Patch0:                openssl-sslcrypto.patch
-Patch1:                openssl-perl.patch
+Patch:         openssl-perl.patch
 Vendor:        The OpenSSL Project
 License:       Apache-style License
 BuildRequires: symlinks
@@ -76,9 +75,8 @@ Static OpenSSL library.
 Statyczna wersja biblioteki OpenSSL.
 
 %prep
-%setup  -q 
-%patch0 -p1
-%patch1 -p1
+%setup -q 
+%patch -p1
 
 %build
 for i in ` echo Configure Makefile.org `; do
This page took 0.032245 seconds and 4 git commands to generate.